Namespaces
IWORKFormulaElement.cpp File Reference
`#include "IWORKFormulaElement.h"`
`#include "libetonyek_xml.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKFormula.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKStringElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKTypes.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_col

boost::optional<unsigned> m_col
| private

## ◆ m_row

boost::optional<unsigned> m_row
| private

## ◆ m_x

boost::optional<unsigned> m_x
| private

Referenced by libetonyek::PAGCollector::drawMedia(), libetonyek::IWORKLineElement::endOfElement(), libetonyek::IWAParser::parseDrawableShape(), and libetonyek::IWAParser::parsePath().

## ◆ m_y

boost::optional<unsigned> m_y
| private

Referenced by libetonyek::PAGCollector::drawMedia(), libetonyek::IWORKLineElement::endOfElement(), libetonyek::IWAParser::parseDrawableShape(), and libetonyek::IWAParser::parsePath().